
footer img {
    max-height: 45px;
}
/* CSS Document */

@import url(/vendor/fonts.googleapis.com/css__family=Open_Sans_300,400,600,700,800.css);

body {
    font-family: Open Sans, Roboto, sans-serif !important;
    font-weight: 300;
}
.slider-image {
    background-position: top;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header .second-nav {
    background-color: rgba(255,255,255,.9);
}
header.navbar .navbar-nav > li > a {
    color: #000;
}
header.navbar .navbar-brand {
    color: #000;
}
.header-login-submenu {
    color: #000 !important;
}
.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    text-transform: uppercase;
}
.procedure-button {
    color: #0051ba !important;
}
.cd-panel .cd-panel-container {
    background: #0051ba;
}
.homepage-pushes, .homepage-push {
	background-color: #0051ba !important;
	border-bottom: 0.5rem solid #fcd117;
}
.homepage-push.push-link:hover {
    background-color: #fcd117 !important;
	border-bottom: 0.5rem solid #fcd117;
}
.main-search-fields .main-search-fields-submit {
    color: #fff;
    background:  #0051ba;
}
/*body a:hover {
    color: #0051ba !important;
}*/
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
.navbar-nav > li > a {
    margin-top: 16px !important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}

/*google translation related styles*/

/*div#google_translate_element {
    margin-top: 15px;
    margin-left: 20px;

}*/
.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/

.link-footer-item.separator	{
	font-weight: 500;
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #0051ba;
}

.transparent-bordered-button {
	border: none !important;
    background: #0051ba !important;
    color: white !important;
  -webkit-transition: background-color .2s ease-out;
  -moz-transition: background-color .2s ease-out;
  -o-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
}
body a.transparent-bordered-button:hover {
    color: white !important;
    background: #fcd117 !important;
}
.eping-footer-block-button a {
    border: 1px solid #0051ba !important;
    background: none !important;
    color: #0051ba !important;
}
.eping-footer-block-button a.transparent-bordered-button:hover {
    color: #0051ba !important;
	background: none !important;
}
.bigmenu .sub-menu.active {
    background-color: #f1f1f1 !important;
}

@media (max-width: 1200px) {
/*  header.navbar .navbar-nav > li > a {
    color: #fff;
    }*/
	.header-login-submenu {
    color: #fff !important;
	}
	.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
	}
	div#google_translate_element {
    /*margin-left: 0px;*/
    border: none;
    margin-bottom: 20px;
}
}

.navbar-nav > li > a {
     margin-top: 6px !important;
}

header .second-nav ul.nav>li.active a {
    color: #0051ba;
}
header .second-nav ul.nav>li:hover a {
	color: #0051ba;
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #0051ba !important;
}


#main-nav .navbar-nav.navbar-right>li>a {
    margin-top: 16px !important;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
	background: #0051ba;
}

.btn-contrib:hover {
    color: white !important;
}
.link-footer-item-title {
    font-size: 1.7rem;
    font-weight: 600;
	width: 100%;
}

header.navbar .navbar-nav>li>.dropdown-menu>li a, header.navbar .navbar-nav>li>.dropdown-menu>li a:hover {
    color: #fff !important;
}
.filters-tabs .nav-tabs>li.active>a {
    border-top: 4px solid #0051ba;
    background: #0051ba;
    background-color: #0051ba;
}
.filters-tabs .nav-tabs>li.active>a:hover, .filters-tabs .nav-tabs>li.active>a:focus {
    background: #fcd117;
    background-color: #fcd117;
    border-top: 4px solid #fcd117;
	color: white;
}
.main-search-fields .select-field select {
    background-size: 1.5rem;
}
.link-footer-item-image {
    height: 4rem;
    margin-right: .8rem;
}
.link-footer-item-header {
    display: flex !important;
    line-height: 1.3;
}

.brand-title-primary-part {
    font-weight: 500;
    margin-top: 10px;
    display: block;
    color: #0347ab;
}
.filters-tabs .nav-tabs>li>a:focus, .filters-tabs .nav-tabs>li>a:hover {
    border-top: 4px solid #0351ba;
}

/* Responsiveness */
@media (max-width: 1024px) {
    header.navbar .navbar-nav > li > a {
      color: #fff;
    }
    .homepage-pushes {
      background-color: transparent !important;
      border-bottom: 0;
    }
    .homepage-push {
      border-bottom: 0;
    }
}

/*.wip-banner {
    display: block !important;
}*/

/* covid menu */

#second-nav .left-nav > li:nth-child(4) {
    background-color: #ea7575;
} 

#second-nav .left-nav > li:nth-child(4) > a {
    color: white;
}

#menuPage:has(iframe[src*="trainsonline"]) {
	min-height: 310px;
	padding-bottom: 24px;
    margin-bottom: 0px;
	background: white;
	box-shadow: -20vw 0px 0px white, -30vw 0px 0px white, -50vw 0px 0px white, 20vw 0px 0px white, 30vw 0px 0px white, 50vw 0px 0px white;
}
#menuPage:has(iframe[src*="trainsonline"]) [id="menuPicture"] {
	display: none;
}